Changeset d04f7da in mod_gnutls for test/runtests

Timestamp:
Apr 7, 2015, 12:28:40 PM (8 years ago)
Author:
Thomas Klute <thomas2.klute@…>
Branches:
asyncio, debian/master, debian/stretch-backports, jessie-backports, master, proxy-ticket, upstream
Children:
2cde026d
Parents:
2cde8111
Message:

Version guards for gnutls_privkey_import_openpgp_raw workaround

The invalid free bug in gnutls_privkey_import_openpgp_raw should be
fixed in GnuTLS 3.3.12 [1], so add appropriate version guards and use
the workaround only with older versions.

[1] https://github.com/nmav/mod_gnutls/commit/031acac9c6541034777f8917633164b51f6bd10a#commitcomment-10581365

(No files)

Note: See TracChangeset for help on using the changeset viewer.